@import 'icons.css';
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
img{
	max-width: 100%;
	height: auto;
}
iframe{
	max-width: 100%;
}
body{
	font-family: 'Heebo', sans-serif;
	line-height: 1.2;
	direction: rtl;
}
ul,ol{
	list-style: none;
}
.header-wrap {
	display: flex;
	align-items: center;
}
#theme_header {
	padding-top: 15px;
	padding-bottom: 15px;
}
.header.fixed{
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	z-index: 301;
	background: #fff;
}
.header.fixed .white_logo {
	opacity: 0;
	visibility: hidden;
}
a{
	text-decoration: none;
	color: inherit;
}
.header {
	padding-top: 10px;
	padding-bottom: 10px;
}
.header .menu a{
	font-weight: 600;
	color: #10304e;
	transition: 0.3s all;
	position: relative;
}
.header ul.menu li:hover ul{
	display: block;
}
.header ul.menu ul{
	position: absolute;
	z-index:9999;
	padding:5px 0;
	background: #fff;
	display: none;
	transition: 0.3s all;

}
.header ul.menu ul li a{
	background: white;
	padding:5px 15px;
	display: block;
}
.header .menu a:hover,
.header .menu .current-menu-item>a{
	color: #ff7327;
}
.header .menu a:before{
	content: '';
	position: absolute;
	height: 2px;
	width: 0;
	right: 50%;
	background: #ff7327;
	transition: 0.3s all;
	bottom: 0;
}
.header .menu a:hover:before {
	right: 10%;
	width: 80%;
}
.header .site-actions {
	margin-left: 0;
	margin-right: auto;
	display: flex;
}
.header .logo img{
	vertical-align: top;
}
.header .site-actions a{
	background: #ff7327;
	color: #fff;
	padding: 5px 15px;
	font-weight: 600;
	height: 86px;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-left: 20px;
}
.header .site-actions a:last-child{
	margin-left: 0;
}
.header .site-actions a span{
	width: 100%;
	margin: auto;
	line-height: 1.3;
}
.header .site-actions a span.number{
	font-size: 32px;
}
.responsive-menu ul.menu>li{
	margin-right: 30px;
	display: inline-block;
}
.title-wrap h2{
	font-size: 2em;
	font-weight: 400;
	
}
.title-wrap {
	margin-bottom: 30px;
}
.align-center {
	text-align: center;
}
.section{
	padding-top: 60px;
	padding-bottom: 60px;
}
.services .item_wrap{
	padding-top: 15px;
	padding-bottom: 15px;
}
.services .item{
	background: #10304e;
	color: #fff;	
	height: 100%;
	display: flex;
	flex-direction: column;
	position: relative;
}
.services .item .mark_link {
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	left: 0;
}
.services .item .title{
	font-size: 1.3333em;
	padding: 0 40px;
	position: relative;
	display: block;
	text-align: center;
	line-height: 1.2;
	margin-bottom: 30px;
	margin-top: auto;
	transition: 0.3s all;
}
.services .item .title:hover{
	color: #ff7327;
}
.services .item .title .more{
	position: absolute;
	bottom: 0;
	left: 20px;
}
.services .item .thumbnail {
	text-align: center;
	margin: 30px auto auto;
}
.bg-darkblue {
	background-color: #10304e;
	color: #fff;
}
.bg-lightblue{
	background-color: #e8eff6;
}
.holder {
	position: relative;
	display: block;
	padding-top: 73.333%;
}
.holder img{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit:cover;
}
.blog-list .item .title{
	font-size: 1.333em;	
	line-height: 1.3;
	transition: 0.3s all;
}
.blog-list .item .title:hover{
	color: #ff7327;
}
.blog-list .item {
	height: 100%;
	display: flex;
	flex-direction: column;
	background: #fff;
}
.blog-list .item .thumbnail{
	position: relative;
	overflow: hidden;
}
.blog-list .item .thumbnail:after{
	content: '';
	width: 55px;
	height: 25px;
	background: #fff;
	bottom: 0;
	left: 0;
	position: absolute;
	transform: skewX(30deg) translateX(-10px);
}
.blog-list .item .description {
	
}
.blog-list .item .content{
	padding: 25px 10px;
}
.blog-list .item .readmore{
	margin-top: auto;
	margin-bottom: 0;
	font-size: 1em;
	border-bottom: 10px solid #10304e;
	overflow: hidden;
}
.blog-list .item .readmore a{
	float: left;
	background: #10304e;
	color: #fff;
	line-height: 2em;
	padding-left: 10px;
	margin-bottom: -10px;
	position: relative;	
}
.blog-list .item .readmore:hover a{
	background: #ff7327;
	
}
.blog-list .item .readmore:hover {
	border-bottom-color: #ff7327;
}
.blog-list .item .readmore:hover a:after{
	border-left-color: #ff7327;
}
.blog-list .item .readmore a:after{
	position: absolute;
	content: '';
	height: 0;
	width: 0;
	border-style: solid;
	border-width: 2em 1em;
	border-color: transparent transparent transparent #10304e;
	left: 100%;
	top:0;
}
.blog-list .item-wrap{
	padding-top: 15px;
	padding-bottom: 15px;
}
.whyus_wrap {
	display: flex;
	justify-content: center;
}
.whyus_wrap .item_list {
	flex-grow: 1;
	width: 45%;
	display: flex;
	flex-direction: column;
}
.whyus_wrap .item_list.left_side{
	text-align: left;
}
.whyus_wrap .image_wrap {
	width: 290px;
	flex: 0 0 290px;
	padding-top: 75.5px;
}
.whyus_wrap .image_wrap img{
	vertical-align: top;
}
.whyus_wrap .item_list .item {
	flex-grow: 1;
	flex: 0 0 20%;
	border-bottom: 2px solid #fff;
	display: flex;
	flex-direction: column-reverse;
}
.btn {
	padding: 10px 20px;
	font-family: inherit;
	font-size: 1.333em;
	font-weight: 700;
	line-height: 1.3;
	display: inline-block;
	transition: 0.3s all;
}
.btn-orange {
	background-color: #ff7327;
	color: #fff;
}
.btn-orange:hover{
	background-color: #E65A0E;
}
.btn-icon {
	position: relative;
	padding-right: 65px;
}
.btn-icon .icon{
	position: absolute;
	right: 5px;
	top:5px;
	height: 40px;
	width: 40px;
}
.readmore_Wrap {
	padding-top: 60px;
}
.video_list .holder{
	padding-top: 56.25%;
}
.video_list .item-wrap {
	padding-top: 22.5px;
	margin-bottom: 22.5px;
}
.video_list h3{
	font-weight: 400;
	font-size: 1em;
}
.video_list {
	width: 1280px;
	max-width: 100%;
	margin: auto;
	padding-bottom: 22.5px;
	border-bottom: 1px solid #a1a1a1;
	margin-bottom: 60px;
}
.icon-video {
	width: 	1em;
	height: 1em;
	background: url("../images/play-btn.png") no-repeat center;
	background-size: cover;
	display:inline-block;
	font-size: 60px;
}
.banner-video .icon-video {
	font-size: 120px;
}
.video_list .popup_video {
	position: absolute;
	top:50%;
	left: 50%;
	transform: translate3d(-50%,-50%,0);
}
.video_list .poster {
	position: relative;
	margin-bottom: 10px;
}
.testimonial-wrap .small-slider {
	width: 1500px;
	max-width: 100%;
	margin: auto;
	padding: 0 70px;
}
.testimonial-wrap .slick-list {
	max-width: 960px;
	margin: auto;
	padding-bottom: 70px;
}
.small-slider .slick-arrow {
	position: absolute;
	top:50%;
	width: 70px;
	height: 70px;
	background: #ff7327;
	color: #fff;
	border-radius: 50%;
	border: none;
	margin-top: -35px;
	cursor: pointer;
	font-size: 44px;
}
.small-slider .slick-arrow.slick-prev{
	right: 0; 
	background-image: url("../images/arrow_right.png");
	background-repeat: no-repeat;
	background-position: center;
}
.small-slider .slick-arrow.slick-next{
	left: 0; 
	background-image: url("../images/arrow_left.png");
	background-repeat: no-repeat;
	background-position: center;
}
.testimonial-wrap {
	text-align: center;
	font-style: italic;
}
.testimonial-wrap img{
	margin: auto;
	margin-bottom: 50px;
}
.small-slider .slick-dots {
	position: absolute;
	bottom: 0;
	width: 100%;
	left: 0;
	text-align: center;
}
.small-slider .slick-dots li{
	display:inline-block;
}
.small-slider .slick-dots li button{
	width: 12px;
	height: 12px;
	border-radius: 50%;
	border: 1px solid #163552;
	background: #fff;
	text-indent: -999px;
	overflow: hidden;
	cursor: pointer;
	margin: 5px;
}
.small-slider .slick-dots li.slick-active button{
	background: #b8cbd8;
}
.page_title_wrap {
	display: flex;
	align-items: center;
	padding-top: 25px;
	padding-bottom: 25px;
}
.page_title_wrap .thumb {
	flex: 0 0 180px;
	max-width: 180px;
}
.page_title_wrap h1{
	font-size: 2.8333em;
	font-weight: 400;
	flex-grow: 1;
}
.page_title_wrap h1 br{
	display: none;
}
.page_title_wrap.title_small h1{
	font-size: 2em;
}
.page_title_wrap.title_small{
	padding: 20px 0 0;
}
.banner-video h2{
	font-size: 2.416em;
	font-weight: 400;
}
.banner-video {
	width: 600px;
	max-width: 100%;
	margin: auto;
}
.banner .image_wrap img{
	vertical-align: top;
}
.banner-page .image_wrap {
	position: absolute;
	height: 100%;
	top:0;
	left: 0;
	width: 100%;
}
.banner-page .image_wrap img{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.banner-page {
	min-height: 31vw;
	padding-top: 30px;
	padding-bottom: 30px;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}
.banner-page .banner-text {
	color: #fff;
	width: 500px;
	margin-left: 180px;
	margin-right: auto;
	line-height: 1.2;
}
.container {
	position: relative;
}
.banner-text .btn {
	margin-top: 2em;
}
.breadcrumb {
	font-size: 14px;
}
.faq_list .item{
	background: #fff;
	margin-right: 50px;
	padding: 10px 15px;
	margin-top: 15px;
	margin-bottom: 15px;
	position: relative;
	position: relative;
}
.faq_list .item:before{
	width: 28px;
	height: 48px;
	content: '';
	display: inline-block;
	position: absolute;
	left: 100%;
	margin-left: 22px;
	top:0;	
}
.faq_list .item.question:before {
	background-image: url("../images/faq_icon_q.png");
	background-repeat: no-repeat;
	background-position: center;
}
.faq_list .item.answer:before {
	background-image: url("../images/faq_icon_a.png");
	background-repeat: no-repeat;
	background-position: center;
}
.faq_list .item.answer .content{
	height: 1.3em;
	overflow: hidden;
	cursor: pointer;
}
.faq_list .item.answer.open .content {
	height: auto;
	cursor: inherit;
	padding-left: 25px;
}
.faq_list .item.answer:after{
	content: '';
	position: absolute;
	left: 20px;
	top:28px;
	width: 15px;
	height: 11px;
	background: url("../images/arrow_down.png") no-repeat center;
	margin-top: -5.5px;
	
}
.faq_list .item.answer.open:after{
	transform: rotate(180deg);
}
.wpcf7 .form-row {
	display: flex;
	border-bottom: 1px solid #10304e;
}
.wpcf7 {
	direction: rtl;
}
.footer .wpcf7 .form-row{
	border-color: #fff;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="email"],
.wpcf7 select{
	width: 100%;
	background: transparent;
	font-family: inherit;
	font-size: inherit;
	border: none;
	color: inherit;
}
.wpcf7 .wpcf7-submit{
	cursor: pointer;
	border: none;
	width: 100%;
}
.wpcf7 textarea{
	width: 100%;
	background: transparent;
	font-family: inherit;
	font-size: inherit;
	border: none;
	color: inherit;
}
.footer .wpcf7 .wpcf7-form-control-wrap {
	flex-grow: 1;
}
.footer .wpcf7 label{
	margin-left: 10px;
}
.single-content .wpcf7-form-control-wrap {
	flex-grow: 1;
}
.single-content .wpcf7 .form-row {
	margin-top: 20px;
}
.single-content .wpcf7 textarea{
	height: 100px;
}
.single-content .wpcf7 {
	width: 400px;
	max-width: 100%;
}
.single-content {
	font-size: 1em;
}
.single-content p{
	font-size: 1em;
	margin: 1em 0;
}
.single-content>*:first-child,
.wp-block-column>*:first-child{
	margin-top: 0;
}
.single-content .wp-block-columns.column_icons > .wp-block-column:first-child{
	flex:  0 0 190px;
	max-width: 190px;
}
.single-content .wp-block-columns.has-2-columns.column_icons > .wp-block-column:last-child{
	/*flex:  0 0 calc(100% - 190px);
	max-width: calc(100% - 190px);*/
}
.single-content .wp-block-columns {
	margin: 1em 0;
}
.single-content a{
	color: #000cff;
	text-decoration: underline;
}
.wp-block-columns {
	display: flex;
	margin-left: -15px;
	margin-right: -15px;
	flex-wrap: wrap;
}
.wp-block-columns.has-2-columns .wp-block-column {
	flex: 0 0 50%;
	max-width: 50%;
}
.locations_wrap .item{
	display: flex;
	flex-wrap: wrap;
	height: 100%;
	background: #fff;
}
.locations_wrap .item .map,
.locations_wrap .item .content{
	flex: 0 0 50%;
	max-width: 50%;
}
.locations_wrap .item .content {
	background: #fff;
	padding: 20px;
}
.locations_wrap .item .content p{
	margin: 1em 0;
}
.locations_wrap .item .content ._panel>*:first-child{
	margin-top: 0;
}
.locations_wrap .item .map iframe{
	height: 100%;
}
.locations_wrap .note{
	text-align: center;
	margin-top: 30px;
}
.locations_wrap .note .icon{
	display: inline-block;
	width: 50px;
	height: 50px;
	background-image: url("../images/lock_icon.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	top:50%;
	transform: translateY(-50%);
	
}
.locations_wrap .content ._header{
	font-size: 24px;
	font-weight: 600;
	text-decoration: underline;
}
.locations_wrap .content .info{
	font-size: 14px;
	display: flex;
	align-items: center;
}
.locations_wrap .content .info .item{
	padding: 5px 15px;
	border-left: 1px solid #10304e; 
}
.locations_wrap .content .info .item:first-child{
	padding-right: 0;
}
.locations_wrap .content .info .item:last-child{
	border-left: none;
}
.locations_wrap .content .info img{
	vertical-align: top;
}
.page_wrap .sidebar {
	padding: 15px;
	max-width: 520px;
	background: #e8eff6;
}
.sidebar .widget-title {
	font-size: 2em;
	margin-bottom: 10px;
	font-weight: 400;
}
.sidebar .og_widget_recent_entries li{
	margin-top: 25px;
}
.sidebar .og_widget_recent_entries .content {
	font-size: 1.333em;
}
.single-content ol{
	list-style: decimal;
	padding-right: 1em;
}
.single-content ul{
	list-style: disc;
	padding-right: 1em;
}
.align-center {
	text-align: center;
}
.side_contact {
	width: 620px;	
	position: fixed;
	top:0;
	height: 100%;	
	left: 0;
	transition: 0.3s all;
	transform: translateX(-100%);	
	z-index: 301;
	display: flex;
	align-items: center;
}
.side_contact.open{
	transform: translateX(0);
}
.side_contact .small{
	font-size: 0.8em;
}
.side_contact .wpcf7 .form-row{
	border-bottom-color: #fff;
	margin-bottom: 20px;
}
.side_contact .wpcf7 textarea{
	height: 70px;
}
.side_contact .wrap_area {
	padding-right: 15px;
	border-right:  3px solid #fff;
	margin-top: 15px;
}
.side_contact select{
	width: 100%;
}
.side_contact select option{
	color:black;
}
.side_contact .wpcf7-form-control-wrap{
	flex-grow: 1;
}
.side_contact .btn_open_contact {
	position: absolute;
	top: 50%;
	left: 100%;
	background: #ff7327;
	padding: 20px;
	display: inline-block;
	width: 230px;
	transform: translateY(-50%);
	font-size: 28px;
	font-weight: bold;
	white-space: nowrap;
	
}
.side_contact .btn_open_contact img{
	vertical-align: top;
	display: block;
	margin: auto;
}
.side_contact .side_contact_wrap {
	max-height: 100%;
	overflow: auto;
	padding: 30px 120px;
}
.repair_steps {
	display: flex;
	padding: 60px 0;
}
.repair_steps .item_wrap{
	flex:  0 0 16.6666%;
	max-width: 16.6666%;
}
.repair_steps .item{
	position: relative;
	width: 185px;
	height: 185px;
	text-align: center;	
	margin-left: auto;
	margin-right: auto;
}
.repair_steps .item .box:before{
	width: 169.73%;
	height: 169.73%;
	content: '';
	position: absolute;
	left: 50%;
	top:50%;
	transform: translate3d(-50%,-50%,0);
}
.repair_steps .item .box{
	font-size: 10px;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top:0;
}
.repair_steps .item .box .count{
	font-size: 3em;
	font-weight: 700;
	position: absolute;
	width: 2em;
	line-height: 2em;
	background: #10304e;
	border-radius: 50%;
	color: #fff;
	position: absolute;
	top: -40%;
	left: 50%;
	transform: translate3d(-50%,0,0);
}

.repair_steps .item .box:before{
	
}
.repair_steps .item>*{
	position: relative;
}

.repair_steps .item_wrap:nth-child(2n) .box:before{
	background: url("../images/box_2.png") no-repeat center;
	background-size: cover;
}
.repair_steps .item_wrap:nth-child(2n+1) .box:before{
	background: url("../images/box_3.png") no-repeat center;
	background-size: cover;
}
.repair_steps .item_wrap:first-child .box:before{
	background: url("../images/box_1.png") no-repeat center;
	background-size: cover;
}
.repair_steps .item_wrap:last-child .box:before{
	background: url("../images/box_4.png") no-repeat center;
	background-size: cover;
}
.repair_steps .item_wrap:nth-child(2n+1) .item {
	margin-top: 160px;
}
.footer_fix {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	display: none;
	background: #10304e;
	z-index: 302;
	
}
.footer_fix a{
	flex: 0 0 50%;
	flex-grow: 1;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 1.2;
	padding: 10px 15px;
}
.footer_fix a>*{
	vertical-align: middle;
	color: #fff;
}
.footer_fix a.btn_open_contact {
	background: #ff7327;	
}
.footer_fix a img{
	margin-right: 10px;	
}
.header .white_logo {
	position: absolute;
	top:100px;
	z-index: 301;
	left: -100px;
	top:70px;
	transition: 0.3s all;
}
.video_section {
	background-image: url("../images/bg_top_left.png"),url("../images/bg_bottom_right.png");
	background-position: 15px top, right 55px bottom;
	background-repeat: no-repeat;
}
.news_sections {
	background-image: url("../images/bg_top_right.png");
	background-position: right 10px top;
	background-repeat: no-repeat;
}
.location-sections {
	background-image: url("../images/bg_top_left_white.png");
	background-position: left 70px top;
	background-repeat: no-repeat;
}
.repair_step_sections {
	background-image: url("../images/bg_bottom_left.png");
	background-position: left 70px bottom;
	background-repeat: no-repeat;
}
.mobile_logo {
	display: none;
}
.more_blog {
	text-align: center;
}
.more_blog a .ar{
	font-size: 2em;
	display: inline-block;
	transform: rotate(-90deg);
}
.header-wrap .res_btn {
	display: none;
}
.related_pages h3{
	text-align: center;
	font-size: 2em;
	font-weight: 400;
	margin-bottom: 45px;
}
.related_pages {
	border-top:1px solid #10304e;
}
.row.services {
	justify-content: center;
}
.services .item_wrap{
	flex-grow: 1;
	max-width: none;
}
.holder_menu_opened {
	position: fixed;
	background-color: rgba(0,0,0,0.3);
	width: 100vw;
	height: 100vh;
	top:0;
	left: 0;
	z-index: 300; 
	display: none;
}
body.openmenu > .holder_menu_opened {
	display: block;
}
.blogposts{
}
.blogposts #main{margin-top: 25px;}
.blogposts .item .thumbnail{
float:right;
margin-left: 18px;
}
.blogposts .item{
clear:both;
border-bottom:1px solid #ececec;
margin-top:15px;
margin-bottom:15px;
}
.blogposts .item .thumbnail img{
	width:263px;
	height:175px;
}
.blogposts .item .readmore{
	float:left;
}
.blogposts .item .readmore a{
	color:#ef8658;
}
.blogposts .item .entry-title a{
	color:#035974;
}
.single-post .single-content .wp-post-image{
	float:left;
	margin-right: 25px;
	margin-bottom:25px;
}
#next_posts_link{margin-top:30px;}
#next_posts_link a{color:#ef8658;}
.submitax{margin-top: 10px;}
.submitax input{
	background:#ff7327;
	color:white;
	padding-top: 5px;
	padding-bottom:5px;
}
.wpcf7 .form-row.submitax{border-bottom:none;}
.wp-block-image.haspadding{
	padding-right:30px;
}
.client-form input[type="text"], .client-form input[type="tel"], .client-form input[type="email"], .client-form select{
	display: block;
	width: 100%;
	height: auto;
	vertical-align: middle;
	border-color: #CCC;
	border-style: solid;
	border-width: 1px;
	background-color: #FFF;
	color: #555;
	font-size: 1em;
	padding: 6px 10px;
	margin-bottom:15px;

}
.client-form input[type="submit"]{
	background-color: #eb7728;
	color: #FFFFFF;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color:#eb7728;
	color: #fff;
	display: inline-block;
	padding: 8px 16px;
	margin-bottom: 0;
	font-size: 1em;
	font-weight: 700;
	line-height: 1em;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;

}
.client-form input[type="submit"]:hover{
	background:#fff;
	color:#eb7728;
}
.client-form input[type="text"], .client-form input[type="tel"], .client-form input[type="email"],
.client-form select,.client-form input[type="submit"]{
	max-width:400px;
}
.page-template-templatespage-nosidebar-php .single-content .wpcf7{
	width:100%;
}